UPDATE uc
SET uc.AttributePath = '{AmbulanceCard / DisplayName}'
FROM VCLib.T_USER_COLUMNS uc
INNER JOIN VCLib.T_USER_CONTEXTS u
	    ON uc.UserContextID = u.UserContextID
WHERE uc.AttributePath = '{AmbulanceCard}'
  AND uc.DisplayName = 'ÔÈÎ'
  AND u.Context = 'VCLibInfoBox_vcLibInfoBox1_DivisionDoctorWorkSpace'